<settings>
<ano_fiscal Value="2024"/>
<cod_postal Value="4700-000"/>
<conservatoria Value="Braga"/>
<data_fim Value="31-12-2024"/>
<data_ini Value="01-01-2024"/>
<localidade Value="localidade"/>
<m_auto Value="01-01-2024"/>
<m_cae Value=""/>
<m_email Value="loja26@sapo.pt"/>
<m_estab Value="Global"/>
<m_iva2 Value=""/>
<m_mensal Value="1"/>
<m_portaria Value="2"/>
<m_umes Value="202505"/>
<morada Value="morada da empresa"/>
<nif Value="987654321"/>
<nome_empresa Value="nome da empresa"/>
<pais Value="PT"/>
<registo Value="123456789"/>
</settings>
